ServerEvents.recipes((event) => {
  event.remove({
    output: ['forbidden_arcanus:arcane_crystal_dust'],
  });
  addCreateRecipeHandler(event);
  event.recipes
    .createMilling(
      [
        'forbidden_arcanus:arcane_crystal_dust',
        withChance('irons_spellbooks:arcane_essence', 0.2),
      ],
      'forbidden_arcanus:arcane_crystal'
    )
    .id('arcane_crystal_milling');
  event.recipes.create.finalize();
});
